@font-face {
font-family: GraublauWeb;
src: url("../FONTFACE/GraublauWeb.otf") format("opentype");
}

@font-face {
font-family: GraublauWebbold;
src: url("../FONTFACE/GraublauWebBold.otf") format("opentype");
}

@font-face {
font-family: DeliciousSC;
src: url("../FONTFACE/Delicious-SmallCaps.otf") format("opentype");
}

@font-face {
font-family: DeliciousRO;
src: url("../FONTFACE/Delicious-Roman.otf") format("opentype");
}

@font-face {
font-family: Sharenormal;
src: url("../FONTFACE/Share-Regular.ttf") format("truetype");
}

@font-face {
font-family: Sharebold;
src: url("../FONTFACE/Share-Bold.ttf") format("truetype");
}

@font-face {
font-family: Abel;
src: url("../FONTFACE/Abel-Regular.ttf") format("truetype");
}

body {

margin: 0 auto;
width:100%;
height:100%;
background: #555;
}

#grosmachin {


}


#forumtop {
display: block;
height: 100px;
width: 100%;
background-color: #fff;
}

#nav {

margin:0 auto;
width:100%;
height: 27px;
background: #D60000;
position:fixed;
border-bottom: 2px solid #555555; 
z-index:6;
}

#nav ul {
text-align: left;
  font-family: Arial, Verdana;
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
}

#nav ul li {
  display: block;
  position: relative;
  float: left;
}

#nav ul li.network {
  display: block;
  position: relative;
  float: right;
}

#nav li ul { 
display: none; 
}

#nav ul li a {
  display: block;
  text-decoration: none;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  color: #ffffff;
  border: 0;
  padding: 5px 15px 5px 15px;
  background: #D60000;
  margin-left: 0;
  white-space: nowrap;
}

#nav ul li.network {
border-left: #EB5555 solid 2px;
}

#nav ul li a.selected {
background: #DE4B4B;
}

#nav ul li a.home {
  background: #666666;
color: #ffffff;
}

#nav ul li a:hover.home {
  background: #222222;
color: #ffffff;
}

#nav ul li a:hover { 
background: #DE4B4B; 
}

#nav li:hover ul {
  display: block;
  position: absolute;
z-index:6;
}
#nav li:hover li {
  float: none;
  font-size: 12px;
}
#nav li:hover a { 
background: #D60000; 
}
#nav li:hover li a:hover { 
background: #DE4B4B; 
}

#sanquatop {
width: 100%;
height: 40px;
position: fixed;
top:27px;
left:0;
margin: 0;
padding: 0;
background: #100f0d;
border-bottom: 2px solid #ccc;
z-index:5;
}


#sanquatop img {
position: relative;
left: 4px;
display: block;
float: left;
padding: 7px;
}

#sanquatop h1 {
position: relative;
top: 0px;
left: 0px; 
color: #fff;
line-height: 0.8em;
font-family: Verdana, sans-serif;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
font-size: 0.85em;
float: left;
}


#container {
width:100%;


}

#toptitle {
position: absolute;
width: 100%;
top:90px;
left:0;
height:62px;
background: #7D7A77;
border-bottom: 2px solid #ccc;
border-top:1px solid #000;
}

#toptitle h1 {
position: relative;
left: 150px;
margin: 0;
padding:0.3em 0.25em 0.25em 1em;
font-size: 2em;
display:block;
font-family: GraublauWebbold, Sans-Serif;
text-shadow: 2px 2px 2px rgba(10, 10, 10, 0.2);
float: none;
white-space:nowrap;
z-index: 3;
color: #ffffff;
}

#container h2 {
font-family: GraublauWeb, Sans-Serif;
font-size: 2em;
position: relative;
top:125px;
left:100px;
color: #ccc;
float: left;
white-space:nowrap;
}


.date {  	
font-family: DeliciousSC;		
background-color:#777; 
border: 2px solid #eee;
color: #eee;	
width: 55px;
position:relative;
float: left;
padding:45px 7px 5px;
margin-left:-100px;
margin-top: 0px;
}

.date .month { 	
font-family: DeliciousSC;	    
text-transform: uppercase;
font-size:28px; 			
}

.date .day {
font-family: DeliciousSC;
font-size:48px; line-height:48px;
position:absolute; left:5px; top:0px;
} 	    

.date .year {
font-family: DeliciousSC;
display:block;
font-size:16px;
position:absolute; right:-2px; top:15px;
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
}

#paragraph {
display:block;
border: 1px solid #ddd;
background: #eeeeee;
padding: 1em 4em 4em 3em;
width: 580px;
font-family: DeliciousRO, Sans-Serif;
font-size: 0.85em;
line-height: 1.45em;
text-align: left;
position: relative;
top:170px;
left:150px;
color: #333;
float: left;
}

p.lastpara {
display:block;
height: 6em;
border-bottom: #999 2px dotted;
}

p.backtotop a {
display: block;
padding: 7px;
background-color: #ccc;
width: 110px;
font-size: 0.80em;
text-decoration: none;
color: #333;
float: right;
text-align: center;
margin: -60px 0 0 0;
}

p.backtotop a:hover {
background-color: #888;
color: #fff;
}

p.twitterbouton a {
display: block;
padding: 7px;
background-color: #69E3FF;
width: 50px;
font-size: 0.80em;
text-decoration: none;
color: #333;
float: right;
text-align: center;
margin: -60px 220px 0 0;

}

p.twitterbouton a:hover {
background-color: #61BDFF;
color: #fff;
}




p.forum a {
display: block;
padding: 7px;
background-color: #FA9969;
width: 70px;
font-size: 0.80em;
text-decoration: none;
color: #333;
float: right;
text-align: center;
margin: -60px 130px 0 0;
}

#rightpanel {
display:block;
position: absolute;
margin: auto;
left: 835px;
top: 170px;
width: 250px;
background-color: #aaa;
border: 2px solid #bbb;
}

#rightpanel h3 {
display:block;
font-family: Sharenormal;
font-size: 0.9em;
padding-top: 17px;
padding-left: 20px;
padding-bottom: 0px;
margin-bottom: 10px;
color: #222;
}

#rightpanel h3.suivant {
display:block;
font-family: Sharenormal;
font-size: 0.9em;
padding-top: 5px;
padding-left: 20px;
padding-bottom: 0px;
margin-top: 10px;
color: #222;

}

#rightpanel ul {
display:block;
background-color: #ccc;
font-family: Abel;
color: #333;
font-size: 0.9em;
list-style-type: none;
margin:0;
padding-left:20px;
padding-top:15px;
padding-bottom:20px;
line-height: 1.4em;
border-top: 1px #444 solid;
border-bottom: 1px #ddd solid;
text-decoration:none;
}

#rightpanel ul.sommaire {
border-top: 1px #444 dotted;
border-bottom: 1px #ddd solid;
text-decoration:none;
}

#rightpanel ul li span {
border-bottom: 1px #888 dotted;
}


#rightpanel ul a  {
text-decoration: none;
border-bottom: 1px dotted #777;
color: #333;
}

#rightpanel ul a img {
display:block;
width: 156px;
height:110px;
border: 7px solid #bbb;
opacity: 0.7;
-webkit-transition:width .2s ease-out;
-moz-transition:width .2s ease-out;
-o-transition:width .2s ease-out;

}

#rightpanel ul a:hover img {
width: 170px;
height:110px;
border: 7px solid #bbb;
opacity: 1;
}


p.forum a:hover {
background-color: #FF6112;
color: #fff;
}

#twitter {
position: absolute;
top: 170px;
left: 11%;

}

#paragraph h3 {
font-family: DeliciousRO, Sans-Serif;
font-size: 1.5em;
color: #222222;
}

#paragraph img {
border: 1px solid #000;
padding: 3px;
background: #fff;
margin: 0;
-moz-box-shadow: 3px 3px 5px #888;
-webkit-box-shadow: 3px 3px 5px #888;
box-shadow: 3px 3px 5px #888;


}

#paragraph span.author {
font-family: DeliciousRO, Sans-Serif;
font-size: 1em;
text-decoration: underline;
color: #777;
}



#sidebar {
position: relative;
padding: 2.2em 2em 1em 2em;
width: 175px;
border-left: 6px solid #555; 
text-align: left;
display:block;
background: #ccc;
float: left;
margin: auto;
top: 170px;
left: 10%;
font-family: DeliciousSC, sans-serif;
color: #333;
line-height: 2em;
}

#sidebar li {
display:block;
margin: 0 0 0 -1em;
float: left;
padding: 1em;
}

#sidebar li span {
margin: 0 0 -2em 0;

}

#sidebar ul {
list-style: none;
float: left;
padding:0;
margin:0 0 0 -1em;
}

#gallery {
display: block;
width: 750px;
position: relative;
top: 190px;
left: 10%;
font-family: Verdana, sans-serif;
font-size: 0.75em;
text-align: center;
line-height:2em;
border: #333;
}

#gallery ul {
list-style: none;
padding: 1.5em;
margin:0;
float: left;
background: #eeeeee;
}

#gallery ul li {
padding: 0.9em;
float: left;
}

#gallery ul li img {
padding: 0;
border: 1px solid #000;
float: left;
}



#gallery a {
color: #666;
text-decoration: none;
display: block;
float: left;
margin:0;
padding: 5px 5px 4px 5px;
background: #ffffff;
border: 1px solid #333;


}

#gallery a:hover {
background: #cccccc;
color: #000;
border: 1px solid #777;
font-style: bold;
}

#comments {
position: relative;
top: 190px;
left:10%;
width: 200px;
padding: 30px;
display: block;
float:left;
background: #ccc;
margin: 0 0 0 10px;
font-family: DeliciousRO, sans-serif;
font-size: 0.85em;
color: #333;
}


a.tooltip {

position: relative;
text-decoration: none;
background-color: #eee;
border-bottom: 1px dotted;
}

a.tooltip span {
margin-left: -999em;
position: absolute;
}

a.tooltip:hover span {
color: #000;
position: absolute;
left: 1em;
bottom: 2em;
z-index: 99;
margin-left: 0;
width: 250px;
background-color: #FFEEBA;
padding: 0.8em;
border: 1px #888 solid;
border-radius: 7px 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
-moz-box-shadow: 3px 3px 5px #888;
-webkit-box-shadow: 3px 3px 5px #888;
opacity: 0.8;
}




p.suivant a {
position: absolute;
display:block;
float: left;
margin: 10px 0 0 110px;
background:#444;
color:#fff;
padding: 6px;
text-decoration: none;
font-style: bold;
border: #fff 2px solid;
}

p.suivant a:hover {
background:#666;
color:#fff;
text-decoration: none;
}

p.precedent a {
position: absolute;
display:block;
float: left;
margin: 10px 0 0px 0px;
background:#444;
color:#fff;
padding: 6px;
text-decoration: none;
font-style: bold;
border: #fff 2px solid;
}

p.precedent a:hover {
background:#666;
color:#fff;
text-decoration: none;
}

